SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001392SiT!otherpublic2010-09-01 21:502011-04-16 15:07
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.62 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001392: mime_content_type deprecated
Descriptionthe function mime_content_type is deprecated. In most cases we check for it's existence before using it, but in download.php we don't.

See
http://php.net/manual/en/function.mime-content-type.php [^]
TagsNo tags attached.
Attached Files

- Relationships
related to 0001414confirmed Reliable way of identifying mime type 

-  Notes
User avatar (0003439)
paulh (administrator)
2010-10-16 12:18

This is in portal/download.php
User avatar (0003440)
paulh (administrator)
2010-10-16 12:26

r6733 and bd77496 resolve
User avatar (0003743)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2010-09-01 21:50 ivan New Issue
2010-10-16 12:17 paulh Relationship added related to 0001414
2010-10-16 12:18 paulh Note Added: 0003439
2010-10-16 12:18 paulh Status new => confirmed
2010-10-16 12:26 paulh Note Added: 0003440
2010-10-16 12:26 paulh Assigned To => paulh
2010-10-16 12:26 paulh Status confirmed => resolved
2010-10-16 12:26 paulh Resolution open => fixed
2010-10-16 12:26 paulh Fixed in Version => 3.63 LTS
2010-10-16 12:26 paulh Target Version => 3.63 LTS
2011-04-16 15:07 ivan Note Added: 0003743
2011-04-16 15:07 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker